﻿BODY {



	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 12px  'Verdana'; COLOR: #333333; PADDING-TOP: 0px; 



}



.standart{
MARGIN: 0px; POSITION: inherit; width:100%; overflow: hidden;
}


.b_post_ad {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
	-moz-opacity: 1;
	opacity: 1;
    height: 34px;
	width: 160px;
    line-height: 10px;
    cursor: pointer;
    font-weight: bold;
    background: #ff7900;
    border-radius: 4px;
    padding: 0px 0px;
    color: #fff;
    font-size: 14px;
    font-family: "Verdana",Arial,Helvetica,sans-serif;
	text-decoration:none; 
	
}

.b_post_ad:hover {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 0.9;
opacity: 0.9;
}


.b_search {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
	-moz-opacity: 1;
	opacity: 1;
    height: 33px;
	width: 112px;
	vertical-align: top;
    cursor: pointer;
    font-weight: bold;
    background: #44a0ca;
    box-shadow: 0px 0px 0px 1px #FFF;
    border-radius: 3px;
    padding: 1px 0px;
    color: #fff;
    font-size: 17px;
    font-family: "Verdana",Arial,Helvetica,sans-serif;
}

.b_search:hover {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 0.9;
opacity: 0.9;
}


.b_search1 {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
	-moz-opacity: 1;
	opacity: 1;
    height: 34px;
	width: 112px;
	margin-top: 0px;
	margin-left: 2px;
    cursor: pointer;
    font-weight: bold;
    background: #44a0ca;
    box-shadow: 0px 0px 0px 1px #FFF;
    border-radius: 3px;
	padding-bottom: 3px;
    color: #fff;
    font-size: 17px;
    font-family: "Verdana",Arial,Helvetica,sans-serif;
}

.b_search1:hover {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 0.9;
opacity: 0.9;
}


.b_promo {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
	-moz-opacity: 1;
	opacity: 1;
	vertical-align: middle;
    cursor: pointer;
    font-weight: bold;
    background: #ff7900;
  background: -moz-linear-gradient(top, #ff7900 0%, #FF5400 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff7900), color-stop(100%, #FF5400));
  background: -webkit-linear-gradient(top, #ff7900 0%, #FF5400 100%);
  background: -o-linear-gradient(top, #ff7900 0%, #FF5400 100%);
  background: -ms-linear-gradient(top, #ff7900 0%, #FF5400 100%);
  background: linear-gradient(to bottom, #ff7900 0%, #FF5400 100%);
    box-shadow: 0px 0px 0px 1px #FFF;
    border-radius: 3px;
	padding: 12px;
    color: #fff;
    font-size: 14px;
    font-family: "Verdana",Arial,Helvetica,sans-serif;
}

.b_promo:hover {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 0.9;
opacity: 0.9;
}


.b_fbloginreg {
    height: 50px;
	width: 70% !important;
    padding: 0 10px;
	color: #fff;
    font-weight: bold !important;
    font-size: 15px;
    border-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    cursor: pointer !important;
    background: url(../icon/fb-login-reg-button.png) 0 0 no-repeat #355494;
    background-image: url(../icon/fb-login-reg-button.png);
    background-position-x: 0px;
    background-position-y: 0px;
    background-size: initial;
    background-repeat-x: no-repeat;
    background-repeat-y: no-repeat;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: rgb(53, 84, 148);
    box-shadow: 0px 0px 0px 1px #FFF;
    font-family: "Verdana",Arial,Helvetica,sans-serif;
}


.m_pay {
    height: 30px;
	width: 85px;
	margin-left: 1px;
    cursor: pointer;
    font-weight: bold;
    background: #33950e;
    box-shadow: 0px 0px 0px 1px #FFF;
    border-radius: 3px;
    padding: 1px 0px;
    color: #fff;
    font-size: 15px;
    font-family: "Verdana",Arial,Helvetica,sans-serif;
}


.b_pay {
    height: 60px;
	width: 380px;
	margin-left: 1px;
    cursor: pointer;
    font-weight: bold;
    background: #33950e;
    box-shadow: 0px 0px 0px 1px #FFF;
    border-radius: 3px;
    padding: 1px 0px;
    color: #fff;
    font-size: 17px;
    font-family: "Verdana",Arial,Helvetica,sans-serif;
}


.b_faq {
    height: 40px;
	width: 400px;
	margin-left: 1px;
    cursor: pointer;
    font-weight: bold;
    background: #627bae;
    box-shadow: 0px 0px 0px 1px #FFF;
    border-radius: 3px;
    padding: 1px 0px;
    color: #fff;
    font-size: 17px;
    font-family: "Verdana",Arial,Helvetica,sans-serif;
}


.b_send1 {
    height: 40px;
	width: 150px;
	margin-left: 1px;
    cursor: pointer;
    font-weight: bold;
    background: #627bae;
    box-shadow: 0px 0px 0px 1px #FFF;
    border-radius: 3px;
    padding: 1px 0px;
    color: #fff;
    font-size: 17px;
    font-family: "Verdana",Arial,Helvetica,sans-serif;
}


.search_f {
    height: 25px;
    width: 875px; 
	font-size: 14px;
}


.search_f_sc {
    height: 18px;
    width: 400px; 
	font-size: 14px;
	padding-left: 5px;
}



h1.items {







	PADDING-LEFT: 0px; PADDING-TOP: 0px; PADDING-BOTTOM: 8px; MARGIN: 0px; font-size: 170%;  







}















.items_cena {

font-size:15px;

padding:3px;
padding-left:7px;
padding-right:7px;

background-color:#178C00;
border-radius: 3px;

color: #FFFFFF;

font-weight:bold;

}


.items_tel {

font-size:15px;

padding:3px;
padding-left:7px;
padding-right:7px;

background-color:#469fc9;
border-radius: 3px;

color: #FFFFFF;

font-weight:bold;

}











h1.board {







margin:0px;







padding:0px;







margin-left: -1px;  







font-size: 150%; 







font-weight:normal;  







font-family:Arial, Helvetica, sans-serif; 







font-style:italic;







}















h1.h1a { 







color:#3b5998;







}























h1.h1b { 







color:#3b5998;







text-shadow: #FFFFFF 1px 1px 0, #FFFFFF -1px -1px 0, #FFFFFF -1px 1px 0, #FFFFFF 1px -1px 0;







}























.imglen {







width:100px;















}























tr.clickable:hover td {







	background: #E6E6E6;















	cursor: pointer;







}















.razdelglav {







position: static; width:97px; 







background-color:#469FC9; 







padding:4px; 







margin-left:3px; 







margin-bottom:-2px; 







margin-right:-2px; 















border: solid 1px #C7D2F3; 







-moz-border-radius: 5px;







-webkit-border-radius: 5px;







border-radius: 5px;















color:#FFFBF0; 







text-align:center; 







vertical-align:bottom; 







font-size:12px;







}















.razdelglav0 {







position: static; width:55px; 







background-color: #FFFFFF; 







margin-left:50px; 







margin-bottom:50px; 



opacity:0.1; 







color: #FFFFFF; 







text-align:center; 







vertical-align:top; 







border: solid 1px #FFFFFF; 







-moz-border-radius: 5px;







-webkit-border-radius: 5px;







border-radius: 5px;















}























.td {







PADDING: 10px;







}















.fz {







color: #C14820;







}























.tdd {







PADDING-LEFT: 15px;







PADDING-TOP: 5px;







}















.tbl{







border: solid 1px #D4D4D4;







}















.tb2{







border-left: solid 1px #D4D4D4;







border-right: solid 1px #D4D4D4;







border-top: solid 1px #D4D4D4;







}















.tb3{







border-bottom: solid 1px #D4D4D4;







border-right: solid 1px #D4D4D4;







border-top: solid 1px #D4D4D4;







}















.tb4{







border-bottom: solid 1px #D4D4D4;







padding-bottom:10px;







padding-left:3px;







}















.tb5{







border-left: solid 1px #D4D4D4;







}















.tb6{







border-top: solid 1px #D4D4D4;







padding-top:7px;







margin-top:7px;







}















input {

	color: #555;
	border: 1px solid #B5B8C8;
	background: #FFF repeat-x;
}















input[type="text"]{


 padding-top:6px;
 padding-bottom:6px;
 margin-top: 1px;
 margin-bottom: 5px;

}















input[type="password"]{







 padding-top:6px;







 padding-bottom:6px;







 margin-top: 1px;







 margin-bottom: 0px;







}















.str {







	color: #006633;







}















select {







	color: #555;







	border: 1px solid #B5B8C8;







	background: #FFF repeat-x;







	padding-top:7px;







	padding-bottom:7px;







	margin-top: 1px;







	margin-bottom: 1px;







	margin-right: 3px;







}















select.search_se {







	color: #555;







	border: 1px solid #B5B8C8;







	margin-top: 1px;







	margin-bottom: 1px;







	margin-right: 0px;







	background: #FFF repeat-x;







	width:161px;







}















.search_tx {
 color: #555;
 border: 1px solid #B5B8C8;
 padding-left:4px;
 padding-right:0px;
 margin-right:2px;
 margin-bottom:2px;
 height:30px;
 width:157px;
}






























textarea {







	color: #555;







	border: 1px solid #B5B8C8;







	margin-top: 4px;







	background: #FFF repeat-x;







}















.submit {







	







	border: 1px solid #AAA;







	margin-top: 3px;







	margin-bottom: 3px;







	padding:3px;







	text-decoration: none;







	cursor: pointer;







	background-color: #DADADA;







	FONT: 13px  'Verdana';







}















.submit2 {







	







	border: 1px solid #AAA;







	margin-top: 3px;







	margin-bottom: 3px;







	text-decoration: none;







	cursor: pointer;







	background-color: #DADADA;







	padding-bottom:3px;







	padding-left:6px;







	padding-right:6px;







	padding-top:3px;







}







FIELDSET {







border: solid 1px #D4D4D4; 







-moz-border-radius: 4px;







-webkit-border-radius: 4px;







border-radius: 4px;







}



.infoform { 

margin-top:0px;
margin-left:0px;
background-color: #F5F7F9; border: solid 1px #D4D4D4;  padding:3px; -moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; 

}



.tdform0 { 

margin-top:0px;
margin-left:0px;
background-color: #CFE6FE; border: solid 1px #D4D4D4;  padding:3px; -moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; 

}





.tdform {


margin-top:15px;
background-color: #CFE6FE; border: solid 1px #D4D4D4;  padding:10px; padding-left:15px;  -moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; 


}















.tdform2 {







background-color: #F5F7F9; border: solid 1px #D4D4D4;  padding:10px;  -moz-border-radius: 5px;







-webkit-border-radius: 5px;







border-radius: 5px; 







}























LEGEND {







font-weight:bold







}















A:link {







	TEXT-DECORATION: underline; color: #307792 







}







A:visited {







	color: #307792; TEXT-DECORATION: underline







}







A:hover {







	COLOR: #F90000; TEXT-DECORATION: underline







}























A.black:link {







	TEXT-DECORATION: none; color: #A0A0A4;







	font-weight:bold;







}







A.black:visited {







	TEXT-DECORATION: none;  color: #A0A0A4;







}







A.black:hover {







	TEXT-DECORATION: none;  color: #A0A0A4;







}















A.black.b {







color: #333333 







}















A.ww:link {







	TEXT-DECORATION: none; color: #777777 







}







A.ww:visited {







	TEXT-DECORATION: none; color: #777777 







}







A.ww:hover {







	COLOR: #F90000; TEXT-DECORATION: underline







}























A.wwe:link {







	TEXT-DECORATION: underline; color: #555555; FONT: 11px  'Verdana'; 







}







A.wwe:visited {







	color: #555555; TEXT-DECORATION: underline;  FONT: 11px  'Verdana'; 







}







A.wwe:hover {







	COLOR: #F90000; TEXT-DECORATION: underline; FONT: 11px  'Verdana'; 







}























A.wb:link {







	TEXT-DECORATION: underline; color: #555555;







	font-weight:bold;







}







A.wb:visited {







	color: #555555; TEXT-DECORATION: underline;







	font-weight:bold







}







A.wb:hover {







	COLOR: #F90000; TEXT-DECORATION: underline;







	font-weight:bold







}















A.zo:link {







	TEXT-DECORATION: none; color: #3b5992;







	font-weight:bold;







	font-size:12px;  







	font-family: Arial, Helvetica, sans-serif







}







A.zo:visited {







	color: #3b5992; TEXT-DECORATION: none;







}







A.zo:hover {







	COLOR: #F90000; TEXT-DECORATION: underline; 







}































A.red:link {







	TEXT-DECORATION: underline; color: #F90000 







}







A.red:visited {







	color: #F90000; TEXT-DECORATION: underline







}







A.red:hover {







	COLOR: #F90000; TEXT-DECORATION: underline







}















A.green:link {







	TEXT-DECORATION: underline; color: #006600 







}







A.green:visited {







	color: #006600; TEXT-DECORATION: underline







}







A.green:hover {







	COLOR: #F90000; TEXT-DECORATION: underline







}















A.noo:link {







	TEXT-DECORATION: none; color: #555555 







}







A.noo:visited {







	color: #555555; TEXT-DECORATION: none







}







A.noo:hover {







	COLOR: #555555; TEXT-DECORATION: none







}















A.mess_no:link {







	TEXT-DECORATION: none; color: #7F0000 







}







A.mess_no:visited {







	TEXT-DECORATION: none







}







A.mess_no:hover {







	TEXT-DECORATION: none







}































.line {







border-bottom: 1px dotted







} 















.wp-pagenavi{







text-align:center;







font-family: Arial;







margin-top:30px;







margin-bottom:30px;







color:#2A9F55;







}























.wp-pagenavi a, .wp-pagenavi a:link {







	padding: 2px 6px 2px 6px; 







	text-decoration: none;







	color: #307792;







}















.wp-pagenavi a:hover {	







	padding: 2px 6px 2px 6px; 







	color: #ffffff;







	background: #307792;







}







.wp-pagenavi a:active {







	padding: 2px 6px 2px 6px; 







	text-decoration: none;







	color: #000;







}















.wp-pagenavi span.current {







	padding: 2px 6px 2px 6px; 







	color: #ffffff;







	background:#307792;







}







.p5 {







color: #ADADAD;







}































.dialog {

  background-color: #fff;
  padding: 10px 15px;
  border: 1px solid #d4d4d4;
  float: left;
  width: 97%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom:10px; 
  margin-left:5px;
  margin-top:10px;

}







.dialog p {


  margin: 0 0 5px;


  font-size: 15px;


  font-weight: 200;

}







.dialog p span{







	font-weight:normal;







}







.dialog .y,







.dialog .n {







  border: none;







  float: left;







  margin: 0;







  cursor: pointer;







  padding:2px 10px;







  border-top:2px solid #fff;







  border-left:2px solid #fff;







}







.dialog .y:hover,







.dialog .n:hover{







	border-color:#A2A2A2;







	font-weight:bold;	







} 







.dialog .y {







  color: #fff;







  margin-right: 10px;







   background: #75b6d4;







  background: -moz-linear-gradient(top, #75b6d4 0%, #50a3cb 49%, #2d93c1 50%, #3aa0ce 100%);







  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #75b6d4), color-stop(49%, #50a3cb), color-stop(50%, #2d93c1), color-stop(100%, #3aa0ce));







  background: -webkit-linear-gradient(top, #75b6d4 0%, #50a3cb 49%, #2d93c1 50%, #3aa0ce 100%);







  background: -o-linear-gradient(top, #75b6d4 0%, #50a3cb 49%, #2d93c1 50%, #3aa0ce 100%); 







  background: -ms-linear-gradient(top, #75b6d4 0%, #50a3cb 49%, #2d93c1 50%, #3aa0ce 100%);  







  background: linear-gradient(to bottom, #75b6d4 0%, #50a3cb 49%, #2d93c1 50%, #3aa0ce 100%);  







  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#75b6d4', endColorstr='#3aa0ce', GradientType=0);







}







.dialog .n {







  color: #000;







  background:#CED1D3;







}















#button {







float:left;







margin:50px 10px 0 10px; /* отступы для кнопок */ 







}







.gallery {







float:left;







/*background-color: #d2dbf5; */







padding:3px;







margin-bottom:-20px; 















}







.gallery li{







margin: 3px; /* пробел вокруг изображений */







width:130px;







height:165px;







}















.gallery_ob {

width:120px; height:150px; 

border: solid 1px #D4D4D4; 

margin: 2px;

padding:2px;

text-align:left; 

text-decoration:none; 

font-size:11px; 

font-weight:bold; 

}























.tdrec {







vertical-align:top; text-align:center; margin-bottom:10px; padding:0px; margin-right:-1px;







}















.vipblok {


width:300px; 


border: solid 1px #469FC9;


margin-bottom:15px;


margin-left:-15px;


-moz-border-radius: 4px;


-webkit-border-radius: 4px;


border-radius: 4px;


}

.vipzag {


position:relative; 


text-align:center; 


vertical-align:middle; 


width:300px; 


height:30px; 


background-color:#469FC9;


margin-left:0px;


padding-top:10px;


}


.vipcont {


width:250px; 


height:300px;


margin:10px; 


position:relative;


margin-bottom:10px;


/*background-color:#E4E4E4; 


border: solid 1px #D4D4D4; 

*/

}















.vipspan {







color:#FFFBF0;







font-weight:bold;







font-size:16px;







}















.top_img {







position:absolute;







top:0;







left:0; 







padding-top:5px; 







margin-left:-6px;







opacity:1; 







}

.top_img2 {

position:absolute;

top:0;

left:0; 

padding-top:5px; 

margin-left:-7px;

opacity:1; 

z-index:6; 

}


.ic {







margin-bottom:-2px;







border:0;







}


.ic1 {

margin-bottom:-2px;

padding-left:3px;

border:0;

}















.ic2 {







margin-bottom:-3px;







padding-left:5px;







border:0;







}















.ic3 {







margin-bottom: -6px;







padding-right:3px;







border:0;







}



.ic4 {







margin-bottom: -10px;







padding-right:3px;







border:0;







}



.ic5 {

margin-bottom: -8px;

padding-right:3px;

border:0;

}





.miniicon {







margin-bottom:-1px;







padding-right:3px;







border:0;







}







.topicons {







font-size:12px;







margin-left:3px;







margin-right:3px;







color: #FF7900; /* удалить */







}















.bb { 







font-weight:bold;







}















A.top_libk:link {







	TEXT-DECORATION: none; font-size:13px; 







}







A.top_libk:visited {







	TEXT-DECORATION: none







}







A.top_libk:hover {







	TEXT-DECORATION: none







}















A.top_libk0:link {







	TEXT-DECORATION: none 





}




A.top_libk:visited {







	TEXT-DECORATION: none







}







A.top_libk:hover {







	TEXT-DECORATION: none







}















.input_file_div {



position: relative;



    opacity:0;



    overflow:hidden;



    width:160px;



    height:40px;



   /* background:url(../icon/input-file.png) no-repeat;*/



	background-color: #000000;



	vertical-align:middle;



	text-align:center;



}







.input_file {



position:absolute;



    opacity:0;



    cursor:pointer;



    padding:0px;



    margin:0px;



    border:none;



    margin-left:-200px;



    height:40px;



	width: 300px;



    margin-top:0px;



}















.imgteaser { /* общий блок */



  position: relative;



  display: table;



  margin: 0 auto;



  line-height: 0;



  cursor: pointer;



}















.imgteaser captionleft {display: none;}







.imgteaser:hover captionleft { /* прозрачная область */







  display: block;







  position: absolute;







  top: 203px;







  left:0px;







  opacity:0.5; 







  z-index:5; 







}















































































.imgteaser captionright {display: none;}







.imgteaser:hover captionright { /* прозрачная область */







  display: block;







  position: absolute;







  top: 203px;







  right:0px;







  opacity:0.5; 







  z-index:5; 







}















.img_zoom {

position:absolute;

top:205px;

left:300px; 

padding-top:1px; 

margin-right:0px;

opacity:0.4; 

z-index:4; 

}


.imgteaser .img_zoom {display: none;}


.imgteaser:hover .img_zoom { /* прозрачная область */


  display: block;


  }











.input_file_add {



position: relative;



    opacity:1;



    overflow:hidden;



    width:100px;



    height:68px;



   /* background:url(../icon/input-file.png) no-repeat;*/



	background-color: #ffffff;



}







.input_add {



position:absolute;



    opacity:0;



    cursor:pointer;



    padding:0px;



    margin:0px;



    border:none;



    margin-left:-200px;



    height:68px;



	width: 300px;



    margin-top:0px;



}

.tooltip{position:absolute;z-index:1070;display:block;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:12px;font-style:normal;font-weight:400;line-height:1.42857143;text-align:left;text-align:start;text-decoration:none;text-shadow:1;text-transform:none;letter-spacing:normal;word-break:normal;word-spacing:normal;word-wrap:normal;white-space:normal;filter:alpha(opacity=0);opacity:0;line-break:auto}.tooltip.in{filter:alpha(opacity=90);opacity:.9}.tooltip.top{padding:5px 0;margin-top:-3px}.tooltip.right{padding:0 5px;margin-left:3px}.tooltip.bottom{padding:5px 0;margin-top:3px}.tooltip.left{padding:0 5px;margin-left:-3px}.tooltip-inner{max-width:271px;padding:3px 8px;color:#fff;text-align:left;background-color:#000;border-radius:4px}.tooltip-arrow{position:absolute;width:0;height:0;border-color:transparent;border-style:solid}.tooltip.top .tooltip-arrow{bottom:0;left:50%;margin-left:-5px;border-width:5px 5px 0;border-top-color:#000}.tooltip.top-left .tooltip-arrow{right:5px;bottom:0;margin-bottom:-5px;border-width:5px 5px 0;border-top-color:#000}.tooltip.top-right .tooltip-arrow{bottom:0;left:5px;margin-bottom:-5px;border-width:5px 5px 0;border-top-color:#000}.tooltip.right .tooltip-arrow{top:50%;left:0;margin-top:-5px;border-width:5px 5px 5px 0;border-right-color:#000}.tooltip.left .tooltip-arrow{top:50%;right:0;margin-top:-5px;border-width:5px 0 5px 5px;border-left-color:#000}.tooltip.bottom .tooltip-arrow{top:0;left:50%;margin-left:-5px;border-width:0 5px 5px;border-bottom-color:#000}.tooltip.bottom-left .tooltip-arrow{top:0;right:5px;margin-top:-5px;border-width:0 5px 5px;border-bottom-color:#000}.tooltip.bottom-right .tooltip-arrow{top:0;left:5px;margin-top:-5px;border-width:0 5px 5px;border-bottom-color:#000}

/*  13-09-2015 */
.search_set {
	color: #555;
	border: 1px solid #B5B8C8;
	height:30px;
	width:161px;
	padding-left:0px;
	padding-right:0px;
	margin-bottom:2px;
	margin-right:2px;
}

.search_set_long {
	color: #555;
	border: 1px solid #B5B8C8;
	height:30px;
	width:326px;
	padding-left:0px;
	padding-right:0px;
	margin-bottom:2px;
	margin-right:2px;
}





.dvs {
	position:relative;
	float:left;
}

.rblok {
position:absolute;
top: 0px;
right:0px;
width:4px;
height:30px;
background-color: #ffffff;


}

select, input, textarea {
FONT: 12px  'Arial';
}


.dvg {
border: 1px solid #B5B8C8;
	margin-right:2px;
	margin-bottom:2px;
   	width: 161px;
   	height: 32px;
   	overflow: hidden;
   	background: #ffffff url(select_arrow.png) 98% 14px no-repeat;
}

.dvg select {
	background: transparent;
	color: #333333;
	width: 190px;
	padding: 2px;
	height: 36px;
	outline: 0;

}

.dvg select:first-of-type {
	margin-top:-2px;
	margin-left:-2px;
   padding-right:26px;
}



.dvn {
padding-left:5px; 
padding-top:9px; 
height:32px; 
width:180px;
cursor:default;
FONT: 12px  'Arial';
}

.dvh {
position: absolute;
left:0px;
top: 0px;
margin:2px;

background-color: #ffffff;
width:159px;
height:30px;
opacity:0.0;
}



.dvv {
position: absolute;
left:0px;
top:35px;
padding:5px;
border: 1px solid #B5B8C8;
z-index:10;
background-color: #E9EDEB;
width:180px;
max-height:200px;
min-height:30px;
overflow-x:hidden;
overflow-y:auto ;
FONT: 12px  'Arial';

}


.dvg_long{
border: 1px solid #B5B8C8;
	margin-right:2px;
	margin-bottom:2px;
   	width: 325px;
   	height: 32px;
   	overflow: hidden;
   	background: #ffffff url(select_arrow.png) 98% 12px no-repeat;
}

.dvg_long select {
	background: transparent;
	color: #333333;
	width: 350px;
	padding: 2px;
	height: 32px;
	outline: 0;

}

.dvg_long select:first-of-type {
	margin-top:-2px;
	margin-left:-2px;
   padding-right:26px;
}


/*************************************************************/
.tdform3 {
background-color: #F5F7F9; border: solid 1px #D4D4D4;  padding:2px; 
}

.txt_f_search
	{
	margin-top:0px;
	margin-bottom:2px; 
	margin-left:0px; 
	margin-right:2px;
	height:30px;
	width:100%; 
	padding-right:0px; 
	padding-left:6px;
	font-size: 15px;
	font-weight:bold;
	
	}

.td_mess {
padding: 2px;
}

.t1{
width:70px;
text-align:left;
}
.t2{
width:140px;
}
.t3{
width:120px;
}
.t4{
width:10px;
}
.t5{
width:130px;
}
.t6{
width:150px;
}
.t61{
width:150px; padding-right:15px;
}

.t7{
width:120px;
text-align:right;
}

.t8{
width:90px;
}

.t9{
width:180px;
}


.microimg {
width:50px;
height:50px;
border:0;
margin:5px 5px 0px 2px;
}

A.bordo:link {
 TEXT-DECORATION: none; color: #b00d00; 
}
A.bordo:visited {
 TEXT-DECORATION: none; color: #b00d00; 
}
A.bordo:hover {
 COLOR: #F90000; TEXT-DECORATION: none
}

A.sin:link {
 TEXT-DECORATION: none;  
}
A.sin:visited {
 TEXT-DECORATION: none;  
}
A.sin:hover {
 TEXT-DECORATION: none
}

.p_label {
    padding: 9px 5px;
    margin: 0px 0px 10px 0px;
    position: relative;
    width: 282px;
    border: 1px solid #c9c9c9;
    border-left: none;
    border-radius: 0 4px 4px 0;
    background: #f5f7f9;
    color: #414e41;
    text-align: center;
    line-height: 34px;
    height: 50px;
    z-index: 2;
}

.pl_img {
    width: 17px;
    height: 68px;
    position: absolute;
    top: 0;
    left: -16px;
    content: '';
}

.pl_text {
    margin-top: 9px;
    display: block;
	font-size: 20px;
	font-weight: bold;
	color: #414e41;
    text-align: center;
    line-height: 34px;
	} 
	
.idvconb {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
	-moz-opacity: 1;
	opacity: 1;
    display: inline-block;
    position: relative;
    width: 275px;
    margin: 0px 0px 10px 0px;
    padding: 0 10px;
    background: #44a0ca;
  background: -moz-linear-gradient(top, #44a0ca 0%, #1887B9 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #44a0ca), color-stop(100%, #1887B9));
  background: -webkit-linear-gradient(top, #44a0ca 0%, #1887B9 100%);
  background: -o-linear-gradient(top, #44a0ca 0%, #1887B9 100%);
  background: -ms-linear-gradient(top, #44a0ca 0%, #1887B9 100%);
  background: linear-gradient(to bottom, #44a0ca 0%, #1887B9 100%);
    box-shadow: 0px 0px 0px 1px #FFF;
    border-radius: 4px;
    line-height: 46px;
    text-align: middle;
    color: #FFF;
    text-decoration: none;
    font-weight: bold;
    font-size: 15px;
}

.idvconb:hover {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 0.9;
opacity: 0.9;
}

.idvconb_img {
    vertical-align: -3px;
    margin-right: 10px;
	margin-left: 10px;
    max-width: 90%;
    width: auto\9;
    height: auto;
	border: 0;
	box-sizing: border-box;
    cursor: pointer;
	
}

.idvconb_text {
    margin-top: 7px;
    display: block;
	font-size: 22px;
	font-weight: bold;
	color: #fff;
    text-align: center;
    text-shadow: 0px 0px 0px 2px #FFF;
    line-height: 34px;
	}  
	
.idvfb {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
	-moz-opacity: 1;
	opacity: 1;
    display: inline-block;
    position: relative;
    width: 275px;
    margin: 0px 0px 10px 0px;
    padding: 0 10px;
    background: #44a0ca;
  background: -moz-linear-gradient(top, #44a0ca 0%, #1887B9 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #44a0ca), color-stop(100%, #1887B9));
  background: -webkit-linear-gradient(top, #44a0ca 0%, #1887B9 100%);
  background: -o-linear-gradient(top, #44a0ca 0%, #1887B9 100%);
  background: -ms-linear-gradient(top, #44a0ca 0%, #1887B9 100%);
  background: linear-gradient(to bottom, #44a0ca 0%, #1887B9 100%);
    box-shadow: 0px 0px 0px 1px #FFF;
    border-radius: 4px;
    line-height: 46px;
    text-align: middle;
    color: #FFF;
    text-decoration: none;
    font-weight: bold;
    font-size: 15px;
}

.idvfb:hover {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 0.9;
opacity: 0.9;
}

.idvfb_img {
    vertical-align: -5px;
    margin-right: 15px;
	margin-left: 10px;
    max-width: 100%;
    width: auto\9;
    height: auto;
	border: 0;
	box-sizing: border-box;
    cursor: pointer;
	
}

.idvfb_text {
	
    margin-top: -38px; 
	margin-bottom: 8px;
	margin-left: -5px;
    display: block;
	font-size: 20px;
	font-weight: bold;
	color: #fff;
    text-align: center;
    line-height: 30px;
	} 

.idvfb_text_h {
	
    margin-bottom: 0px;
	margin-left: 44px;
	font-size: 20px; 
	font-weight: bold; 
	color: #fff; 
	text-align: center; 
	line-height: 20px;
	}  

.idvfb_text_p {
	
    margin-bottom: 0px;
	margin-left: 5px;
	font-size: 9px; 
	font-weight: bold; 
	color: #fff; 
	text-align: center; 
	line-height: 20px;
	} 

.idvuser {
   
    margin: 0px 0px 5px 0px;
    padding: 5px 10px 52px;
    box-sizing: border-box;
    position: relative;
    width: 295px;
    background: url(../icon/bg-map-idv-s.png) 50% 0 no-repeat;
    border: 1px solid #c9c9c9;
    border-radius: 4px;
    background: im #f1f1f1;
    color: #414e41;
    text-align: center;
    text-decoration: none;
    z-index: 2;
}

.idvuser_img {
    vertical-align: -5px;
    margin-right: 10px;
	margin-left: 10px;
    max-width: 100%;
    width: auto\9;
    height: auto;
	border: 0;
	box-sizing: border-box;
    cursor: pointer;
}

.idvuser_text {
    display: block;
	font-size: 14px;
	font-weight: bold;
	color: #414e41;
	text-shadow: #FFFFFF 1px 1px 0, #FFFFFF -1px -1px 0, #FFFFFF -1px 1px 0, #FFFFFF 1px -1px 0;
    text-align: center;
    text-decoration: none;
    line-height: 20px;
	margin-top: 15px;
} 

.idvuser_text2 {
    display: block;
	font-size: 15.5px;
	font-weight: bold;
	text-shadow: #FFFFFF 1px 1px 0, #FFFFFF -1px -1px 0, #FFFFFF -1px 1px 0, #FFFFFF 1px -1px 0;
    text-align: center;
    line-height: 20px;
} 

.all_left {
    margin-left: 5px; 
	margin-right: 5px;

}

.top_right_glav {
    width: 300px;
	height: 250px; 
    border: 1px solid #c9c9c9;
    margin: 7px 0px 0px -327px;  
    padding: 0px;
	background-image:url(../icon/banner_super-bonus.png);
    box-shadow: 0px 0px 0px 1px #FFF;
    border-radius: 0px;
}

a.videoLink {
    display: inline-block;
    border-radius: 3px;
    line-height: 20px;
	margin: 0 0 10px 7px;
    padding: 0 7px 0 25px;
    background: url(../icon/video-s.png) 4px 2px no-repeat #44a0ca;
    color: #FFF;
    text-decoration: none;
    font-size: 13px;
	font-weight: bold;
}

.vgad1 {
	position:absolute; 
	margin: -221px 0px 0px 410px; 
}

.sbinfo {
    position: relative;
    text-align: center;
	box-sizing: border-box;
}

.sum2sb {
    position: relative;
    background: url(../icon/coin.png) center center no-repeat;
    width: 80px;
    height: 80px;
    line-height: 70px;
    font-weight: 700;
    font-size: 23px;
    text-shadow: 1px 1px 1px #FEF9D0;
    color: #245B75;
    margin-bottom: 45px;
    margin-right: 26px;
	display: inline-block;
    text-align: center;
}

.culv {
    bottom: -8px;
    text-align: center;
	left: 0;
    position: absolute;
    width: 100%;
    font-size: 13px;
}

.superbonus {
	margin-left:-7px;
    bottom: -30px;
    text-shadow: none;
    line-height: 26px;
    background: url(../icon/gift.svg) 7px center no-repeat #ececec;
    background-size: 20px 20px;
    border-radius: 4px;
    height: 26px;
    padding-left: 18px;
    position: absolute;
    width: 100%;
    font-size: 13px;
}

.bt248 {
    background-color:#fff;
}

.bt248:hover {

    box-shadow:0 0 20px #999999;
	transform: scale(1.05); 
}

.bt248:active {

    box-shadow:0 0 20px #999999;
	transform: scale(1.05); 
}

.bt248:focus {

    box-shadow:0 0 20px #999999;
	transform: scale(1.05); 
}

.addsel248 {
    transition: all .2s ease;
    cursor:pointer; 
	background-color:#FFFFFF; 
	opacity: 0.9; 
}

.addsel248:hover {

    box-shadow:0 0 20px #999999;
	transform: scale(1.02); 
}

.addsel248:active {

    box-shadow:0 0 20px #999999;
	transform: scale(1.02); 
}

.addsel248:focus {

    box-shadow:0 0 20px #999999;
	transform: scale(1.02); 
}

.addsel248:selected {

    box-shadow:0 0 20px #999999;
	transform: scale(1.02); 
}

.addsel148 {
    transition: all .2s ease;
    cursor:pointer; 
	background-color:#FFFFFF;
	width: 95%; 
	font-size: 16px; 
	font-weight: bold;
	padding: 20px; 
	border: 1px solid #83a1cb; 
	box-shadow: 0 0 2px #999;
}

.addsel148:hover {

    box-shadow:0 0 20px #999999;
	transform: scale(1.01); 
}

.addsel148:active {

    box-shadow:0 0 20px #999999;
	transform: scale(1.01); 
}

.addsel148:focus {

    box-shadow:0 0 20px #999999;
	transform: scale(1.01); 
}

.srcount {
    font-size: 16px;
    padding: 5px 0;
    background-image: linear-gradient(to bottom, #ffffff 0%, #ededed 100%);
    padding: 5px 8px 5px 8px;
    margin: 10px 0 0 0;
    background-color: #e5e5e5;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    width: 98%;
}

.srcount h1 {
    display: inline;
    margin: 0px;
    padding: 0px;
    font-size: 18px;
    font-weight: bold;
}

.payopt123 {
    font-size: 14px;
    padding: 5px 0;
    background-image: linear-gradient(to bottom, #ffffff 0%, #ededed 100%);
    padding: 15px 15px 15px 12px;
    margin: 5px 0 0 20px;
    background-color: #e5e5e5;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    width: 100%;
}

.payopt123 h1 {
    display: inline;
    margin: 0px;
    padding: 0px;
    font-size: 15px;
    font-weight: bold;
}

.step {
    margin: 20px 0;
    font-size: 18px;
    font-weight: bold;
}
.step span {
    display: inline-block;
    width: 32px;
    line-height: 32px;
    background: #F70;
    color: #FFF;
    text-align: center;
    font-size: 18px;
    border-radius: 5px;
    margin-right: 10px;
}
.step span2 {
    display: inline-block;
    width: 32px;
    line-height: 32px;
    background: #44a0ca;
    color: #FFF;
    text-align: center;
    font-size: 18px;
    border-radius: 5px;
    margin-right: 10px;
}
.step i {
    color: #F70;
    font-size: 20px;
    font-style: normal;
}

.addselpr {
    float:right;
	color:#333333;
	margin-right:20px;
}